

#wrapper{/*width:618px*/};



blockquote:before, blockquote:after,

q:before, q:after {

	content:"";

}

blockquote, q {

	quotes:"" "";

}



header, section, footer,

aside, nav, article, figure {

	display: block;

}



a, a:visited {

	color:blue;

	text-decoration:none;

}

a:hover, a:active {

	color:#000;

	text-decoration:none;

}



.theme-default #slider {

    width: 948px;

    height: 307px;

}

.clear {

	clear:both;

}

.nivo-caption p {

    margin: 0;

    padding: 15px;

}

.nivo-caption h3{

    color: #094aa1;
    font-size: 48px;
    font-family: Calibri;
    font-style: italic;
    font-weight: bold;
    text-shadow: 2px 2px 1px #a8a8a8;

}
